div#logo-area {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--clr-primary-dark);
    padding: 20px;
    box-shadow: rgb(0 0 0 / 30%) 0px -20px 40px, rgb(0 0 0 / 22%) 0px -20px 0px;
  }
  
  form#form_admin_login {
    margin-top: 60px;
  }
  
  div#login-area {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .login-container,
  .login-container .row {
    height: 100vh;
  }
  div#logo-area .header_logo img {
    width: 380px !important;
    object-fit: contain;
    height: auto !important;
    max-width: 100%;
  }
  #login-button {
    float: right;
    margin-top: 60px;
  }
  .login-area .row {
    margin-left: 0;
    margin-right: 0;
  }
  
  div#login_1 {
    width: 645px;
    max-width: 100%;
    background: var(--clr-secondary-dark);
    height: auto;
    padding: 90px 50px 60px;
    border-radius: 10px;
    box-shadow: 0px 10px 30px 0px rgb(0 0 0 / 16%);
    border: var(--b-primary-blue);
  }
  
  div#login_1 span {
    display: block;
    margin-bottom: 15px;
    color: #acacac;
  }

  div#logo-area {
    background-repeat: no-repeat;
    background-position: center;
  }

  #logo-area .component.header_logo svg {
    width: 380px;
  }

  div#login_2 {
    bottom: 10px;
  }
  div#login_1 {
    margin-bottom: 30px;
  }

  .component.header_logo svg {
    width: 200px;
    height: 100%;
  }
  
  
  div#login_2 {
    /* position: absolute; */
    bottom: 30px;
    width: 100%;
  }
  div#button-area {
    padding: 0 30px;
    display: flex;
    justify-content: space-between;
  }
  
  .button-right a {
    padding: 0 25px;
  }
  
  .button-left strong {
    font-weight: normal !important;
  }
  
  .wrapper-login input {
    border: 1px solid#acacac;
    width: 100%;
    padding: 10px 10px;
    border-radius: 5px;
    background: #05355D;
    margin-bottom: 20px;
    color: var(--clr-primary-white);
  }